.site-logo {
  background-image: url("https://assets0.dostuffmedia.com/uploads/aws_asset/aws_asset/5016082/60471a3c-4483-4d80-be0c-808fa31ae4c1.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

/*hide artist cards*/
p.h2.ds-artists-header,
.ds-event-detail-activity .ds-listing.ds-listing-artist {
    display:none !important;
}


.ds-event-detail .ds-event-detail-form .ds-bg-dark h2,
.ds-event-detail .ds-event-detail-form .ds-bg-dark p {
    color:#fff;
}
.ds-more-giveaway-message .ds-btn {
    margin-top: 12px;
    font-family:arial;
}
a.ds-btn.ds-btn-small.ds-btn-spotify.start-onboarding-btn, a.ds-btn.ds-btn-small.ds-btn-fb.start-onboarding-btn {
    font-size: 14px;
    box-shadow: none;
    border-radius:0;
    font-family:arial;
}
@media (max-width:767px) {
/*Mobile view reduce X icon size*/
.ds-detail-meta a[href*="twitter"] .ds-icon {
    width: 1rem !important;
    height: 1rem !important;
}
.ds-more-giveaway-message,
.rsvp-giveaway-onboard {
    font-size: 15px;
}
.ds-more-giveaway-message .ds-btn,
div#event-giveaway .ds-rsvp-giveaway-share-links h2 {
    font-weight: bold;
font-size: 1.15rem !important;
}
}
@media (min-width:768px) {
div#event-giveaway .ds-rsvp-giveaway-share-links h2 {
    font-weight: bold;
    font-size: 1.7rem;
}
.ds-rsvp-giveaway-share-links {
    margin-top: 2em;
}
}



body[data-action="passwords/edit"] .ds-login-header  {text-align:center;/* background: #444444; */}
body[data-action="passwords/edit"] .ds-login-header .ds-btn.ds-btn-large {font-size: 1rem !important;line-height:1;padding:12px 18px;box-shadow:none;/* margin-top: 10px; *//* margin-bottom: 10px; */}
body[data-action="passwords/edit"] form .ds-form-col {width: 100%;}

body[data-action="passwords/edit"] .ds-toggle .ds-btn:last-child {
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -ms-border-radius: 0 5px 5px 0;
    -o-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    margin-left: -5px;
}

body[data-action="passwords/edit"] .ds-toggle .ds-btn:first-child {
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -ms-border-radius: 5px 0 0 5px;
    -o-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}

body[data-action="passwords/edit"] form#new_user {
    max-width: 480px;
    margin: 0 auto 120px;
}


body[data-action="passwords/edit"] div#ds-confirmation-static {
    padding-left: 0;
    padding-right: 0;
}
#ds-confirmation-static form input.ds-btn.ds-btn-medium[value="Change my password"],#ds-confirmation-static form input.ds-btn.ds-btn-medium[value="Change my password"]:focus,#ds-confirmation-static form input.ds-btn.ds-btn-medium[value="Change my password"]:active {
    background: #4ab1b4 !important;
    cursor: pointer;
    color: #fff !important;
border-radius:4px;
border:none;
}

body[data-action="passwords/edit"] .ds-bg-dark {
    background:#ededed;
}


.ds-brand a {display:block;}


html .ds-more-giveaway-message {
    text-align: left !important;
}
.ds-more-giveaway-message .ds-btn {
    font-family: 'futura-pt-bold';
    font-size: 1.25rem;
}


#ds-custom-page-content p a b,
#ds-custom-page-content a b {
    color: #46b1b4 !important;
}

#ds-custom-page-content p a:hover b,
#ds-custom-page-content a:hover b {
    color: #2298a4 !important;
}


/*all copy links should be bold*/
div#ds-custom-page div#ds-custom-page-content p a, div#ds-custom-page div#ds-custom-page-content a {
    font-weight: bold;
}
div#ds-custom-page div#ds-custom-page-content blockquote a{
    font-weight: inherit;
}

.ds-narrow-container form input {
    border: 1px solid #ccc;
}

.ds-narrow-container form input[type="password"].ds-stretch {
    border: 1px solid #ccc;
}


/*support squares on FE carousel */
.ds-featured-events .ds-featured-event-group .ds-featured-event.ds-featured-event-single {
    padding-bottom: 53.125%;
    height: 0;
}
#event-rsvp form .ds-form-col {
    width: 100%;
}


.has-new-nav .network-dropdown-btn {
    padding-left: 0;
}

a[href*="tiktok"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77247/tik-tok__8_.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
}
a[href*="tiktok"] .ds-icon:before {
    display:none;
}
a[href*="twitter"] .ds-icon:before {
    display:none;
}

/*white logo events page*/
a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77324/logo-white.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center center;
}
/*white logo artist page*/
.ds-detail-meta a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77324/logo-white.png);
    width: 20px;
    height: 20px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center center;
}
/* color logo*/
li.ds-on-the-web a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77311/dothebay-twitter.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center center;
}

/*hide tastemakers*/
.ds-event-detail .ds-event-detail-main .ds-influencer-count,
#ds-allstar-recommendations,
.ds-listing .ds-listing-details .ds-listing-influencers,
.ds-listing-influencer-count,
.ds-event-detail .ds-event-detail-main ul.ds-tastemakers,
html .ds-global-search .ds-suggest-tastemaker.ds-suggestion {
    display: none !important;
}

.ds-global-search.new-nav .ds-default-suggest .ds-suggestion.ds-suggest-search {
    float: none;
}

.ds-listings-header .ds-detail-meta a, .ds-listings-header .ds-detail-description .ds-detail-meta a, .ds-listings-header .ds-detail-description-has-video div.ds-detail-meta a {
    overflow: hidden;
}
.ds-listings-header .ds-detail-meta .ds-meta-item.ds-detail-hours,
.ds-listings-header .ds-detail-meta .ds-meta-item {margin-right:0;}
.ds-listings-header .ds-detail-meta a,
.ds-listings-header .ds-detail-description .ds-detail-meta a,
.ds-listings-header .ds-detail-description-has-video div.ds-detail-meta a {
  color: transparent !important;
  width: 20px !important;
  height: 20px !important;
  display: inline-block;
  vertical-align: middle;
}
.ds-detail-meta .clear:after,
span.ds-detail-link:first-child:before {
  content: 'follow:';
  color: #fff;
  margin-right: 1rem;
  line-height: 1rem;
  font-size: 1rem;
  text-transform: uppercase;
  line-height: 2;
  vertical-align: baseline;
  font-family: 'futura-pt';
  font-weight: normal;
display:none;
}
#ds-artist-detail .ds-detail-meta .clear:after {
  display: none;
}

.ds-listings-header .ds-detail-meta .ds-icon {
  margin-right: 0;
  font-size: 20px;
}

span.ds-icon.ds-icon-website:before {
      content: "\43";
}

.ds-listings-header .ds-detail-meta .ds-meta-item a {
  line-height: 0;
  margin-right: 1rem;
  margin-top: 16px;
}

span.ds-icon.ds-icon-website {
  vertical-align: bottom;
}

.clear {
  width: auto;
  display: inline-block;
}
.ds-listings-header .ds-detail-meta > .clear:last-child {
  display: none;
}

.ds-listings-header .ds-detail-meta .ds-meta-item.ds-detail-hours,
.ds-listings-header .ds-detail-meta span.ds-detail-phone.ds-meta-item a,
.ds-listings-header .ds-detail-meta span.ds-detail-address.adr.ds-meta-item a {
  color: #fff !important;
  width: auto !important;
  /* font-family: 'futura-pt', sans-serif;
  text-transform: none !important; */
  font-weight: normal;
  /* line-height:1.5; */
  font-size: 1.25rem;
  display: block;
}

.ds-listings-header .ds-detail-meta .ds-meta-item.ds-detail-hours,
.ds-listings-header .ds-detail-meta span.ds-detail-phone.ds-meta-item,
span.ds-detail-address.adr.ds-meta-item {
  display: block;
  margin-top:.5rem;
  }
.ds-listings-header .ds-detail-meta span.ds-icon.ds-icon-clock,
.ds-listings-header .ds-detail-meta span.ds-detail-phone.ds-meta-item .ds-icon, span.ds-detail-address.adr.ds-meta-item .ds-icon {
  margin-right: 8px;
}
body[data-action="venues/past_events"] .ds-listings-header .ds-detail-description,
body[data-action="venues/detail"] .ds-listings-header .ds-detail-description {
  min-height: 0;
  margin-bottom: 20px;
}
body[data-action="venues/past_events"] .ds-listings-header .ds-detail-description p,
body[data-action="venues/detail"] .ds-listings-header .ds-detail-description p {
  /*font-size: 1.25rem;*/
  /* font-family: "futura-pt", sans-serif !important;*/
  margin-bottom: 0; 
}
.ds-detail-meta a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77324/logo-white.png);
    width: 20px !important;
    height: 20px !important;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
@media (max-width:787px) {
  .ds-listings-header .ds-detail-meta .ds-meta-item.ds-detail-hours,
.ds-listings-header .ds-detail-meta span.ds-detail-phone.ds-meta-item a,
.ds-listings-header .ds-detail-meta span.ds-detail-address.adr.ds-meta-item a {
  color: #fff !important;
  width: auto !important;
  /* font-family: 'futura-pt', sans-serif;
  text-transform: none !important; */
  font-weight: normal;
  /* line-height:1.5; */
  font-size: 1rem;
  display: block;
}

.ds-listings-header .ds-detail-meta .ds-meta-item.ds-detail-hours,
.ds-listings-header .ds-detail-meta .ds-meta-item {margin-right:0;}
.ds-listings-header .ds-detail-meta a,
.ds-listings-header .ds-detail-description .ds-detail-meta a,
.ds-listings-header .ds-detail-description-has-video div.ds-detail-meta a {
  color: transparent !important;
  width: 16px !important;
  height: 16px !important;
  display: inline-block;
  vertical-align: middle;
}
  .ds-detail-meta a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77324/logo-white.png);
    width: 16px !important;
    height: 16px !important;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.ds-listings-header .ds-detail-meta .ds-icon {
  margin-right: 0;
  font-size: 16px;
}
  .ds-listings-header .ds-detail-meta .ds-meta-item a {
  line-height: 0;
  margin-right: 1rem;
  margin-top: 5px;
    margin-bottom:12px;
}
}

ul.ds-nav-toolbar .user-icon {
    overflow: hidden;
    border-radius: 100%;
}

body[data-action="venues/detail"] .ds-listings-header .ds-detail-meta span.ds-detail-address.adr.ds-meta-item a {
    color: #ffc858 !important;
}

.ds-listings-header .ds-detail-meta .ds-detail-link .ds-icon, 
.ds-listings-header .ds-detail-meta .ds-detail-instagram .ds-icon, 
.ds-listings-header .ds-detail-meta .ds-detail-twitter .ds-icon, 
.ds-listings-header .ds-detail-meta .ds-detail-facebook .ds-icon, 
.ds-listings-header .ds-detail-meta .ds-detail-website .ds-icon {
    color: #ffc858 !important;
}
.ds-listings-header .ds-detail-meta .ds-detail-instagram .ds-icon, .ds-listings-header .ds-detail-meta .ds-detail-twitter .ds-icon, .ds-listings-header .ds-detail-meta .ds-detail-facebook .ds-icon, .ds-listings-header .ds-detail-meta .ds-detail-website .ds-icon, 
.ds-listings-header .ds-detail-meta .ds-icon {
    vertical-align: top;
}

body[data-action="artists/detail"] .ds-detail-meta a[href*="twitter"] .ds-icon,
body[data-action="venues/detail"] .ds-detail-meta a[href*="twitter"] .ds-icon {
    background: url('https://dostuff-assets.s3.amazonaws.com/property_asset/77624/dothebay-twitter-yellow.png');
width: 20px !important;
    height: 20px !important;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

@media (max-width:787px) {
body[data-action="artists/detail"] .ds-detail-meta a[href*="twitter"] .ds-icon,
    body[data-action="venues/detail"] .ds-detail-meta a[href*="twitter"] .ds-icon {
    background: url('https://dostuff-assets.s3.amazonaws.com/property_asset/77624/dothebay-twitter-yellow.png');
width: 16px !important;
    height: 16px !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    }
}

.ds-listings-header .ds-detail-meta .ds-detail-address .ds-icon, 
.ds-listings-header .ds-detail-meta .ds-detail-phone .ds-icon {
    vertical-align: middle;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

.ds-listings-header .ds-detail-meta .ds-detail-address, 
.ds-listings-header .ds-detail-meta .ds-detail-phone,
.ds-listings-header .ds-detail-meta .ds-detail-address a, 
.ds-listings-header .ds-detail-meta .ds-detail-phone a {
    overflow:visible;
    line-height: 20px;
    /* height: 26px !important; */
}

.ds-listings-header .ds-detail-meta span.ds-detail-phone.ds-meta-item a {
    color: #ffc858 !important;
}

body[data-action="events/new"] .pika-single.is-bound,
body[data-action="events/edit"] .pika-single.is-bound {
    background: #e86165;
}

/*DARK GREY NAV BAR*/
.ds-top-nav-wrapper {
    background: #1e2022 !important;
}
#ds-desktop-nav-main {
    background: #0c0e10 !important;
}

/*VENUE TEXT*/
.ds-listing-details span {
    text-transform: capitalize !important;
}



/*
form input, form input[type="password"], 
form textarea, 
form .chzn-container-single .chzn-single,
form .chzn-container .chzn-results li,
form .chzn-container-single .chzn-single span,
form p, form label, form .ds-event-detail-form form .ds-form-section label {
    font-family: 'Roboto';
    font-weight:normal;
}*/